# DeleteSpec

interface DeleteSpec

A specification for deleting files from the filesystem.

#### Inheritors

Delete

## Functions

delete
Link copied to clipboard
abstract fun delete(@Nullable files: Array<@Nullable Any>): DeleteSpec
Specifies the files to delete.
setFollowSymlinks
Link copied to clipboard
abstract fun setFollowSymlinks(followSymlinks: Boolean)
Specifies whether or not symbolic links should be followed during deletion.